{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.wearables": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
					{"nv_goggles":"query.is_sheared"},
					{"gas_mask":"query.is_saddled"},
					{"gas_mask0":"!query.is_saddled"}
					]
				},
				"nv_goggles":{"transitions":[{"default":"(1.0)"}],"on_entry":["/effect @s night_vision 1 0 true"]},
				"gas_mask":{"transitions":[{"default":"(1.0)"}],"on_entry":["/tag @s add gas_mask"]},
				"gas_mask0":{"transitions":[{"default":"(1.0)"}],"on_entry":["/tag @s remove gas_mask"]}
			}
		}
	}
}